/* eslint-disable */
import Vue from 'vue'
import Router from 'vue-router'
// import test from '../pages/test'
import page3 from '../pages/page3'

Vue.use(Router)

let router = new Router({
  routes: [{
    path: '/',
    name: 'index',
    component: page3,
    children: []
  }]
})

router.beforeEach((to, from, next) => {
  next()
})

export default router